version: 1.67.0
files:
  - url: TheiaIDE-1.67.0-mac.zip
    sha512: Us7+Pra+J733RibiHQGepCnTUG/YVi1uGguIZ7cS99v0vH8Yl4MyptwPLd9NHlxBhG+6DrFDMv5HlyEY41bs0A==
    size: 408275746
  - url: TheiaIDE.dmg
    sha512: xqH7NZ/Xe2oekGjh4aU6XqU5f/K9HUApvl7SA+RvNYcxRJc99NVmmQHXIyIm0l2G4W/2azrYsrAcdIiV/U+OFA==
    size: 442910436
path: TheiaIDE-1.67.0-mac.zip
sha512: Us7+Pra+J733RibiHQGepCnTUG/YVi1uGguIZ7cS99v0vH8Yl4MyptwPLd9NHlxBhG+6DrFDMv5HlyEY41bs0A==
releaseDate: '2025-12-10T16:17:41.124Z'
